/*

BODY
|
__________________________
| | |
HEADER CONTENT FOOTER
|
__________________________
| | |
LEFT NAV DATA RIGHTNAV


*/
#body {
	width: 1000px;
	background-color: #fff;
	color: #464646;
	border: 1px solid gray;
	margin-left: auto;
	margin-right: auto;
	font-family:verdana;
	font-size:70%;

}

#header {
	height: 100px;
	padding: .1em;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	/* border-bottom: 2px solid #f96439; */
	color: #464646;
	font-size: 80%;
	clear: both;
}

#content {	
	width: 1000px;
	padding: .1em;
}

#footer {
	padding: .1em;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;	
	color: #333;
	font-size: 90%;
	clear: both;
}
 
.hrFooter {
	color: #f00;
	background-color: #f00;
	height: 1px;	
}

#sideBar {
	float: right;
	width: 340px;
	padding: 1px 1px 1px 1px;
	vertical-align: top;
}

#lefttNav {
	float: left;
	width: 170px;
	padding: 5px 0 0 5px;
	vertical-align: top;
}

#data {
	width: 640px;
	padding: .5em;
	margin-left: auto;
	margin-right: auto;
}

#rightNav {
	float: right;
	width: 170px;
	padding: 5px 0 0 5px;
	vertical-align: top;
}

#tableDataOuter {
	width: 100%;
	border-width: 0 0 1px 1px;
	border-collapse: collapse;
}

.tablePortletFull {
	width: 620px;
	border-width: 0 0 1px 1px;
	border: 1px solid gray;
	background-color: #fff;
	border-color: #FFFFFF;
	
}

.tablePortletHalf {
	width: 305px;
	border-width: 0 0 1px 1px;
	border: 1px solid gray;
	border-collapse: collapse;
	background-color: #fff;
	border-color: #FFFFFF;
	padding: 0.1em 1em;
}

.porteletHeader {
	text-decoration: none;
	color: #FA5858;
	background-color: #F2F2F2;
	text-align: left;
	padding: .3em;
	font-weight: bold;
	font-size: 90%;
}

.portletData {
	text-decoration: none;
	font-size: 70%;
}


.tableNews {
	width: 620px;
	background-color: #fff;	
	border-width: 0 0 1px 1px;
	border: 1px solid gray;
}
.newsHeader {
	text-decoration: none;	
	background-color: #eee;	
	color: #0B0B3B;	
	text-align: left;
	padding: .1em;
	font-weight: bold;
	font-size: 90%;
}
.newsData {
	
	font-size: 100%;
	font-style:italic ;
}

.newsFooter {
	text-decoration: none;
	font-weight: bold;
	font-size: 85%;
}

#printArea {
	width: 620px;
	padding: .1em; 
	background-color: #fff;
	color: #464646;
	margin-left: auto;
	margin-right: auto;
	font-family:verdana;
	font-size:90%;
}

.tableNotice {
	width: 160px;
	border-width: 1px 1px 1px 1px;
	border: 1px solid gray;
	background-color: yellow;
	border-color: #FFFFFF;
	
}
.tableBlogHeadlines {
	width: 160px;
	border-width: 1px 1px 1px 1px;
	border: 1px solid gray;
	background-color: #FFFFFF;
	border-color: #F7F8E0;
	
}


a:link {
	color:#073979
}  /* #073979 unvisited link */
a:visited {
	color:#073979
}  /* visited link */
a:hover {
	color:#073979
}  /* mouse over link */
a:active {
	color: #073979
}  /* selected link */ /* Links in the Portlet sections */


.PortletLinks A:link {
	text-decoration: none;
	color: #FF0000;
}

.PortletLinks A:visited {
	text-decoration: none;
	color: #FF0033;
}

.PortletLinks A:active {
	text-decoration: none;
	color: #FA5858;
}

.PortletLinks A:hover {
	text-decoration: underline;
	color: #071019;
}



.PortletDataLinks A:link {
	text-decoration: none;
	color: #003399;
}

.PortletDataLinks A:visited {
	text-decoration: none;
	color: #0066FF;
}

.PortletDataLinks A:active {
	text-decoration: none;
	color: #FA5858;
}

.PortletDataLinks A:hover {
	text-decoration: underline;
	color: #330066;
}

.titleLeftMedium{
	font-weight: bold;
	font-size: 85%;
	color: blue;
}

.titleCenterLarge{
	font-weight: bold;
	font-size: 110%;
	color: blue;
}

.frm_but {
	background-color: #fff;
	padding: 0;
	font-size: 100%;
	vertical-align: middle;
	text-align: center;
	margin: 0px 0px 0px 0px;
	height: 15px
}

.frm_but a {
	background: #3798B9 url(../images/loginbt_bg.gif) repeat-x;
	border: #3798B9 solid 1px;
	color: #fff;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	text-decoration: none;
	background-position: left top;
}

.frm_but a:hover {
	background-image: url(../images/loginbt_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	color: #D3E8EE;
}

.frm_but a:hover {
	background-image: url(../images/loginbt_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	color: #D3E8EE;
}


.link_button_small {
	background: #3798B9 url(../images/link_bg.gif) repeat-x;
	padding: 2px 2px 2px 2px;
	font-size: 90%;
	vertical-align: middle;
	text-align: center;
	margin: 2px 2px 2px 2px;
	height: 10px
}

.link_button_small a {
	
	color: #fff;
	font-weight: bold;	
	vertical-align: middle;
	text-decoration: none;
}

.link_button_small a:hover {
	background-repeat: repeat-x;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	color: yellow;
}

.text_bold {
	font-weight: bold;
}
.boldtext {
	font-weight: bold;
}


.text_align_center{
	text-align: center;
}

.text_align_left{
	text-align: left;
}
.text_align_rigth{
	text-align: right;
}

.text_align_right{
	text-align: right;
}

.frm_but_multiple {
	background-color: #fff;
	padding: 0;
	font-size: 100%;
	vertical-align: middle;
	text-align: center;
	margin: 3px 3px 3px 3px;
	height: 15px
}

.frm_but_multiple a {
	background: #3798B9 url(../images/loginbt_bg.gif) repeat-x;
	border: #3798B9 solid 1px;
	color: #fff;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	text-decoration: none;
	background-position: left top;
}


.cssTitle {
	font-size: 18px;
	font-weight: bold;
	color: #08088A;
}
.cssSmall {
	font-size: 11px;
	font-weight: bold;
}
.cssMedium {
	font-size: 16px;
	font-weight: bold;
}
.cssLabel-1 {
	font-weight: bold;
	color: #0000FF;
}
.cssNumber-24 {
	font-size: 24px;
	font-weight: bold;
}
.cssNumber-18 {
	font-size: 18px;
	font-weight: bold;
	color: #003399;
}

/* Calendar Search Box Tables */
table#lotterySearchBox {
	width: 620px;
	border-width: 0 0 1px 1px;
	border: 1px solid gray;
	border-collapse: collapse;
	background-color: #F7BE81;
	border-color: gray;
	color: #2A0A1B;
}



.tableBorderLight{
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-collapse: collapse;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	}

.tableBorderCollapse{

	border-collapse: collapse;
} 
 
.inputTextBoxSize2{
width: 25px; 
}

input.buttonStandard
{   
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
   background-color:#6666FF;
   border-style:groove;
   border-color:#FFFFFF;
}
 .SectionTitleHome {	
	font-size: 120%;
	background-color:  #fff;
	color: #FF8000;
	font-weight: bold;
	text-decoration: none;
}


 .DivSectionTitle{	
 	background:#5C443A;
	font-size: 140%;
	
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 5px 5px 10px;
}

table#grayTable{margin:.5em 0 1em;border-collapse:collapse;}
table#grayTable td,table#grayTable th{text-align:left;border:1px solid #333333;padding:.4em .8em;}
table#grayTable th{background-color:#333;color:#fff;font-weight:bold;border-bottom:1px solid #5e5eff;}
table#grayTable td{background-color:#eee;}
table#grayTable th a{color:#d6f325;}
table#grayTable th a:hover{color:#fff;}
table#grayTable tr.even td{background-color:#ddd;}
table#grayTable tr:hover td{background-color:#fff;}